columns:
  budget_id:
    type: bigint
    not_null: NOT NULL
  budget_nb_ambulatoires_mois:
    type: 'numeric(7,0)[]'
  budget_nb_ambulatoires_total:
    type: numeric(11,0)
    default: "0"
  budget_nb_entrees_directes_mois:
    type: 'numeric(7,0)[]'
  budget_nb_entrees_directes_total:
    type: numeric(7,0)
    default: "0"
  budget_nb_externes_mois:
    type: 'numeric(7,0)[]'
  budget_nb_externes_total:
    type: numeric(11,0)
    default: "0"
  budget_nb_jours_js_non_inclus_mois:
    type: 'numeric(7,0)[]'
  budget_nb_jours_js_non_inclus_total:
    type: numeric(11,0)
    default: "0"
  budget_nb_seances_mois:
    type: 'numeric(7,0)[]'
  budget_nb_seances_total:
    type: numeric(11,0)
    default: "0"
  budget_nb_sorties_directes_mois:
    type: 'numeric(7,0)[]'
  budget_nb_sorties_directes_total:
    type: numeric(7,0)
    default: "0"
  finess_code:
    type: text
  finess_id:
    type: bigint
    default: "0"
  finess_section_code:
    type: 'text[]'
  finess_section_id:
    type: 'bigint[]'
  finess_section_texte:
    type: 'text[]'
  finess_texte:
    type: text
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_budgets_saisis'::regclass)"
  parent_code:
    type: text
  parent_id:
    type: bigint
    not_null: NOT NULL
  parent_section_code:
    type: 'text[]'
  parent_section_id:
    type: 'bigint[]'
  parent_section_texte:
    type: 'text[]'
  parent_texte:
    type: text
  parent_type:
    type: text
    default: "''::text"
  reference_nb_ambulatoires_mois:
    type: 'numeric(7,0)[]'
  reference_nb_ambulatoires_total:
    type: numeric(7,0)
    default: "0"
  reference_nb_entrees_directes_mois:
    type: 'numeric(7,0)[]'
  reference_nb_entrees_directes_total:
    type: numeric(7,0)
    default: "0"
  reference_nb_externes_mois:
    type: 'numeric(7,0)[]'
  reference_nb_externes_total:
    type: numeric(7,0)
    default: "0"
  reference_nb_jours_js_non_inclus_mois:
    type: 'numeric(11,0)[]'
  reference_nb_jours_js_non_inclus_total:
    type: numeric(11,0)
    default: "0"
  reference_nb_seances_mois:
    type: 'numeric(7,0)[]'
  reference_nb_seances_total:
    type: numeric(7,0)
    default: "0"
  reference_nb_sorties_directes_mois:
    type: 'numeric(7,0)[]'
  reference_nb_sorties_directes_total:
    type: numeric(7,0)
    default: "0"
  repartition_type:
    type: character(1)
    default: "'0'::character varying"
constraints:
  t_budgets_saisis_pkey:
    type: PRIMARY KEY
    column: oid
indexes:
  i_budgets_saisis_1:
    column: parent_id
    method: btree
  i_budgets_saisis_2:
    column: budget_id
    method: btree